<% include ./modules %>
  <title>WIP | Grupo de Investigación Sirius</title>
</head>
<body>
  <% include ./navbar %>

  <!-- Page Contents -->
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <!-- <div class="ui main center aligned container">
        <h1 class="ui header quicksand">Oops...</h1>
      </div>
      <br /><br /> -->
      <div class="ui main aligned container center aligned">
        <h2 class="ui header quicksand">Web Sirius se encuentra en mantenimiento...</h2>
        <img class="ui centered image" src="img/wip.gif" alt="Work in Progress">
      </div>
    </div>
<% include ./footer %>
